#icp_response > ul { list-style-type: none; }
#icp_response > ul > li { padding: 1em; background: rgb(0,94,184); margin-bottom: 1em; border-radius: 20px; }
#icp_response > ul ul { padding-left: 2em; }
#icp_response > ul ul > li { padding-bottom: 1em; }
.number { font-weight: bold; padding-bottom: 0.5em; color: #CCC; }
.question { padding-bottom: 1em; color: #FFF; font-size: 120%; }
.answer { padding: 1em; background: #9CF; }
#icp_petition { text-align: center; padding: 1em; margin: 0 auto 1em auto; border: solid #F00 6px; max-width: 756px; }
#icp_petition a { font-size: 120%; }
